﻿// ConvertInfo : FairlyWrites 7.4.6.2 - 2016/07/25 11:49:24
{
  var objTOC = new TocObject();
  objTOC.setTitle("Network Error Simulation Manual");
  objTOC.setWindowTitle("Network Error Simulation Manual");
  objTOC.disablePrintPage();
  objTOC.setInsertTitlePage(true);
  objTOC.disableDisplayNumber();
  objTOC.disableViewFileIcon();
  objTOC.setBaselevel(0);
  objTOC.setSearchEnabled(true);
  objTOC.setLogoFile("template/img/logo.png");

// 1. Introduction
  objTOC.addHeader("ID_47818159", 0, "1. Introduction", "Pages/Page_47818159.html", "");

// 1.1. Authentication Server Error Simulator
  objTOC.addItem("ID_47818159", 1, "1.1. Authentication Server Error Simulator", "Pages/Page_47818159.html", "PageId_111809388");

// 1.2. Account Developer Portal
  objTOC.addItem("ID_47818159", 1, "1.2. Account Developer Portal", "Pages/Page_47818159.html", "PageId_82034773");

// 2. Using the Authentication Server Error Simulator
  objTOC.addHeader("ID_47818161", 0, "2. Using the Authentication Server Error Simulator", "Pages/Page_47818161.html", "");

// 2.1. Framework for the Authentication Server Error Simulator
  objTOC.addItem("ID_47818161", 1, "2.1. Framework for the Authentication Server Error Simulator", "Pages/Page_47818161.html", "PageId_47818232");

// 2.2. Setting Errors
  objTOC.addItem("ID_47818161", 1, "2.2. Setting Errors", "Pages/Page_47818161.html", "PageId_47818234");

// 2.2.1. Configuring the DNS Settings of the Access Point
  objTOC.addItem("ID_47818161", 2, "2.2.1. Configuring the DNS Settings of the Access Point", "Pages/Page_47818161.html", "PageId_47818236");

// 2.2.2. Setting the Error Response
  objTOC.addItem("ID_47818161", 2, "2.2.2. Setting the Error Response", "Pages/Page_47818161.html", "PageId_47818240");

// 3. Using the Account Developer Portal
  objTOC.addHeader("ID_25691596", 0, "3. Using the Account Developer Portal", "Pages/Page_25691596.html", "");

// 3.1. Accessing the Account Developer Portal
  objTOC.addItem("ID_25691596", 1, "3.1. Accessing the Account Developer Portal", "Pages/Page_25691596.html", "PageId_25692970");

// 3.2. Adding Accounts
  objTOC.addItem("ID_25691596", 1, "3.2. Adding Accounts", "Pages/Page_25691596.html", "PageId_59490612");

// 3.3. Managing User-Related Information
  objTOC.addItem("ID_25691596", 1, "3.3. Managing User-Related Information", "Pages/Page_25691596.html", "PageId_25692977");

// 3.3.1. Editing Profiles
  objTOC.addItem("ID_25691596", 2, "3.3.1. Editing Profiles", "Pages/Page_25691596.html", "PageId_25692979");

// 3.3.2. Application Test Settings
  objTOC.addItem("ID_25691596", 2, "3.3.2. Application Test Settings", "Pages/Page_25691596.html", "PageId_47819979");

// 3.3.3. Settings for Banning a User Account (BAN Management)
  objTOC.addItem("ID_25691596", 2, "3.3.3. Settings for Banning a User Account (BAN Management)", "Pages/Page_25691596.html", "PageId_47820000");

// 3.3.4. Viewing Service Token Retrieval API Call History
  objTOC.addItem("ID_25691596", 2, "3.3.4. Viewing Service Token Retrieval API Call History", "Pages/Page_25691596.html", "PageId_38871298");

// 3.3.5. Changing Passwords
  objTOC.addItem("ID_25691596", 2, "3.3.5. Changing Passwords", "Pages/Page_25691596.html", "PageId_39915270");

// 3.3.6. Managing Accepted EULAs
  objTOC.addItem("ID_25691596", 2, "3.3.6. Managing Accepted EULAs", "Pages/Page_25691596.html", "PageId_59490626");

// 3.4. Managing Device Information
  objTOC.addItem("ID_25691596", 1, "3.4. Managing Device Information", "Pages/Page_25691596.html", "PageId_25693047");

// 3.4.1. Settings for Banning a Device
  objTOC.addItem("ID_25691596", 2, "3.4.1. Settings for Banning a Device", "Pages/Page_25691596.html", "PageId_47820015");

// 4. Generating Errors
  objTOC.addHeader("ID_47818271", 0, "4. Generating Errors", "Pages/Page_47818271.html", "");

// 4.1. Generating Error Code 001-0803
  objTOC.addItem("ID_47818271", 1, "4.1. Generating Error Code 001-0803", "Pages/Page_47818271.html", "PageId_47818280");

// 4.2. Generating 002-XXXX Error Codes
  objTOC.addItem("ID_47818271", 1, "4.2. Generating 002-XXXX Error Codes", "Pages/Page_47818271.html", "PageId_47818285");

// 4.3. Generating 003-XXXX Error Codes
  objTOC.addItem("ID_47818271", 1, "4.3. Generating 003-XXXX Error Codes", "Pages/Page_47818271.html", "PageId_47818849");

// 4.3.1. Generating Error Codes Using the Tool
  objTOC.addItem("ID_47818271", 2, "4.3.1. Generating Error Codes Using the Tool", "Pages/Page_47818271.html", "PageId_47818855");

// 4.3.1.1. Running the Tool Using a Development Unit
  objTOC.addItem("ID_47818271", 3, "4.3.1.1. Running the Tool Using a Development Unit", "Pages/Page_47818271.html", "PageId_47818866");

// 4.3.2. Generating Other Error Codes
  objTOC.addItem("ID_47818271", 2, "4.3.2. Generating Other Error Codes", "Pages/Page_47818271.html", "PageId_47818872");

// 4.4. Generating 006-XXXX Error Codes
  objTOC.addItem("ID_47818271", 1, "4.4. Generating 006-XXXX Error Codes", "Pages/Page_47818271.html", "PageId_47818877");

// 4.5. Generating 015-XXXX Error Codes
  objTOC.addItem("ID_47818271", 1, "4.5. Generating 015-XXXX Error Codes", "Pages/Page_47818271.html", "PageId_48929895");

// 4.6. Generating 022-XXXX Error Codes
  objTOC.addItem("ID_47818271", 1, "4.6. Generating 022-XXXX Error Codes", "Pages/Page_47818271.html", "PageId_47820028");

// 5. Revision History　
  objTOC.addHeader("ID_47818910", 0, "5. Revision History　", "Pages/Page_47818910.html", "");

  objTOC.processTreeData();
  Reassemble.objectTocData = objTOC;
}
